<ART ID="00428" PID="2303" JID="148" BPAGE="261" EPAGE="307" PII="S0129055X1100428X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ADHM CONSTRUCTION OF INSTANTONS ON NONCOMMUTATIVE SPACES</MTI>
<RTI>ADHM Construction of Instantons on Noncommutative Spaces</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMON</FNM>
<SNM>BRAIN</SNM>
<EAD>s.brain@math.ru.nl</EAD>
<X-REF REFID="S0129055X1100428XAF001"></X-REF>
</AUT>
<AUT>
<FNM>WALTER D.</FNM>
<SNM>VAN SUIJLEKOM</SNM>
<EAD>waltervs@math.ru.nl</EAD>
<X-REF REFID="S0129055X1100428XAF001"></X-REF>
</AUT>
<AFF ID="S0129055X1100428XAF001">Institute for Mathematics, Astrophysics and Particle Physics, Faculty of Science, Radboud University Nijmegen, Heyendaalseweg 135, 6525 AJ Nijmegen, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2010</RE>
<RV>13 January 2011</RV>
</HIST>
<ABST>
<P>We present an account of the ADHM construction of instantons on Euclidean space-time &#x211D;<SUP>4</SUP> from the point of view of noncommutative geometry. We recall the main ingredients of the classical construction in a coordinate algebra format, which we then deform using a cocycle twisting procedure to obtain a method for constructing families of instantons on noncommutative space-time, parametrized by solutions to an appropriate set of ADHM equations. We illustrate the noncommutative construction in two special cases: the Moyal&#x2013;Groenewold plane <F><TEX ID="S0129055X1100428XM001">$\mathbb{R}^4_\hbar$</TEX></F> and the Connes&#x2013;Landi plane <F><TEX ID="S0129055X1100428XM002">$\mathbb{R}^4_\theta$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Yang&#x2013;Mills</KWD>
<KWD>instantons</KWD>
<KWD>noncommutative geometry</KWD>
<KWD>quantum groups</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58B34</KWD>
<KWD>16T05</KWD>
<KWD>53C28</KWD>
<KWD>81T13</KWD>
</KWDG>
</FRONT>
</ART>
