<ART ID="00427" PID="2303" JID="148" BPAGE="233" EPAGE="260" PII="S0129055X11004278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATIONS OF MAGNETIC &#x03A8;DO TECHNIQUES TO SAPT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GIUSEPPE</FNM>
<SNM>DE NITTIS</SNM>
<EAD>denittis@sissa.it</EAD>
<X-REF REFID="S0129055X11004278AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004278AF001">SISSA, via Bonomea, 265 34136 Trieste TS, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>MAX</FNM>
<SNM>LEIN</SNM>
<EAD>lein@ma.tum.de</EAD>
<X-REF REFID="S0129055X11004278AF002"></X-REF>
</AUT>
<AFF ID="S0129055X11004278AF002">Technische Universit&#x00E4;t M&#x00FC;nchen, Zentrum Mathematik, Boltzmannstra&#x00DF;e 3, 85747 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 September 2010</RE>
<RV>24 December 2010</RV>
</HIST>
<ABST>
<P>In this review, we show how advances in the theory of magnetic pseudodifferential operators (magnetic &#x03A8;DO) can be put to good use in space-adiabatic perturbation theory (SAPT). As a particular example, we extend results of [24] to a more general class of magnetic fields: we consider a single particle moving in a periodic potential which is subjected to a weak and slowly-varying electromagnetic field. In addition to the semiclassical parameter &#x03B5; &#x226A; 1 which quantifies the separation of spatial scales, we explore the influence of an additional parameter &#x03BB; that allows us to selectively switch off the magnetic field.</P>
<P>We find that even in the case of magnetic fields with components in <F><TEX ID="S0129055X11004278M001">$\mathcal{C}_{\mathrm{b}}^{\infty}(\mathbb{R}^d)$</TEX></F>, e.g., for constant magnetic fields, the results of Panati, Spohn and Teufel hold, i.e to each isolated family of Bloch bands, there exists an associated almost invariant subspace of <F>L<SUP>2</SUP>(&#x211D;<SUP>d</SUP>)</F> and an effective hamiltonian which generates the dynamics within this almost invariant subspace. In case of an isolated non-degenerate Bloch band, the full quantum dynamics can be approximated by the hamiltonian flow associated to the semiclassical equations of motion found in [24].</P>
</ABST>
<KWDG>
<KWD>Magnetic field</KWD>
<KWD>pseudodifferential operators</KWD>
<KWD>Weyl calculus</KWD>
<KWD>Bloch electron</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q15</KWD>
<KWD>81Q20</KWD>
<KWD>81S10</KWD>
</KWDG>
</FRONT>
</ART>
