<ART ID="00430" PID="2303" JID="148" BPAGE="309" EPAGE="346" PII="S0129055X11004308" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE STATIC SPACETIME OF A SINGLE POINT CHARGE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. SHADI</FNM>
<SNM>TAHVILDAR-ZADEH</SNM>
<EAD>shadi@math.rutgers.edu</EAD>
<X-REF REFID="S0129055X11004308AF001"></X-REF>
</AUT>
<AFF ID="S0129055X11004308AF001">Department of Mathematics, Rutgers, The State University of New Jersey, 110 Frelinghuysen Rd., Piscataway, NJ 08854, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 December 2010</RE>
<RV>7 February 2011</RV>
</HIST>
<ABST>
<P>Among all electromagnetic theories which (a) are derivable from a Lagrangian, (b) satisfy the dominant energy condition, and (c) in the weak field limit coincide with classical linear electromagnetics, we identify a certain subclass with the property that the corresponding spherically symmetric, asymptotically flat, electrostatic spacetime metric has the mildest possible singularity at its center, namely, a conical singularity on the time axis. The electric field moreover has a point defect on the time axis, its total energy is finite, and is equal to the ADM mass of the spacetime. By an appropriate scaling of the Lagrangian, one can arrange the total mass and total charge of these spacetimes to have any chosen values. For small enough mass-to-charge ratio, these spacetimes have no horizons and no trapped null geodesics. We also prove the uniqueness of these solutions in the spherically symmetric class, and we conclude by performing a qualitative study of the geodesics and test-charge trajectories of these spacetimes.</P>
</ABST>
<KWDG>
<KWD>Nonlinear electromagnetism</KWD>
<KWD>Einstein equations</KWD>
<KWD>point charges</KWD>
<KWD>Born&#x2013;Infeld theory</KWD>
<KWD>conical singularity</KWD>
<KWD>ADM mass</KWD>
<KWD>point defects</KWD>
<KWD>self-energy</KWD>
<KWD>naked singularity</KWD>
<KWD>Birkhoff theorem</KWD>
<KWD>test-charge orbits</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>83C50</KWD>
<KWD>35Q60</KWD>
<KWD>78A30</KWD>
<KWD>78A35</KWD>
</KWDG>
</FRONT>
</ART>
